Subject: Configuring selectively
From: [email-masked] (Joseph Banta)

7 Mar 1998 07:14:32 -0800
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset="us-ascii"
Content-Transfer-Encoding: 7bit
To: "[email-masked]'" <[email-masked]>

Hello all.

I would like to build some tools from source, while excluding certain other tools (e.g., gdb).
When I try 'configure --without-gdb' or 'configure --disable-gdb', the configure script still tries
to include gdb.  This does not work due to the host-target configuration that I am attempting
to build.  Any ideas on how to selectively configure?  Any suggestions will be appreciated.

Joseph Banta,
[email-masked]

PS., Can someone point me to a beta-19 version of 'less' ?

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".